DOMNode::isSameNode
DOMNode::lookupNamespaceURI
DOMNode
PHP Manual

# DOMNode::isSupported

(PHP 5, PHP 7)

DOMNode::isSupported — Checks if feature is supported for specified version

### Description

public bool DOMNode::isSupported ( string `$feature` , string `$version` )

Checks if the asked `feature` is supported for the specified `version`.

### Parameters

`feature`

  The feature to test. See the example of DOMImplementation::hasFeature() for a list of features.

`version`

  The version number of the `feature` to test.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- DOMImplementation::hasFeature() - Test if the DOM implementation implements a specific feature

DOMNode::isSameNode
DOMNode::lookupNamespaceURI
DOMNode
PHP Manual